@media(max-width:992px){

.hero-grid{

grid-template-columns:1fr;

text-align:center;

}
  .logotext{
    display: none;
}
  .login-btn{
    display: none;
}
.navbar{
    width: 100vw !important;
}

.hero h1{

font-size:46px;

}

.hero p{

margin:auto auto 40px;

}

.hero-buttons{

justify-content:center;

flex-wrap:wrap;

}

.hero-stats{

justify-content:center;

flex-wrap:wrap;

}

.phone{

width:300px;

margin-top:50px;

transform:none;

}

.nav-links{

display:none;

}

}
@media(max-width:992px){

.features-grid{

grid-template-columns:1fr;

}

.section-heading h2{

font-size:36px;

}

.feature-card{

padding:35px;

}

}
@media(max-width:992px){

.ai-wrapper{

grid-template-columns:1fr;

gap:60px;

}

.ai-core{

order:-1;

width:260px;
height:260px;

}

.brain{

width:120px;
height:120px;
font-size:34px;

}

.prediction-card:hover,
.data-card:hover{

transform:none;

}

}
@media(max-width:992px){

.stats-grid,
.sports-grid,
.pricing-grid{

grid-template-columns:1fr;

}

.featured{

transform:none;

}

}

@media(max-width:992px){

.testimonial-grid{

grid-template-columns:1fr;

}

.footer-grid{

grid-template-columns:1fr;

text-align:center;

}

.socials{

justify-content:center;

}

.faq-question{

font-size:17px;

}

}